html,
body {
  margin: 0;
  padding: 0;
  width: 100vw;
  overflow-x: hidden;
  font-family: "Arial, " PingFang SC", " Hiragino Sans GB", " Microsoft YaHei", " WenQuanYi Micro Hei", sans-serif";
  /* text-align: center; */
}

ul {
  margin: 0;
  padding: 0;

}

.logo {
  float: left;
  height: 68px;
  display: flex;
  align-items: center;
}

.HeadNavigationHeadbox {

  width: 1200px;
  height: 68px;
  position: absolute;
  transform: translate(-50%);
  left: 50%;
  z-index: 1;
}

.HeadNavigationHead li:hover::after {
  background-color: #FFFFFF;
}

.HeadNavigationHead li::after {
  position: absolute;
  bottom: 0;
  content: '';
  display: inline-block;
  width: 100%;
  height: 4px;
}

.HeadNavigationHead {
  width: 1200px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.HeadNavigationHead ul {
  position: relative;
  left: 30px;
  flex: 1;
  height: 68px;
  display: flex;
  align-items: center;
}

.HeadNavigationHead li {
  float: left;
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #FFFFFF;
  margin-left: 55px;
  list-style: none;
  position: relative;
}

.login {
  float: left;
  width: 70px;
  height: 30px;
  border: 1px solid #FFFFFF;
  color: #ffff;
  border-radius: 15px;
  justify-content: center;
  display: flex;
  float: right;
  position: relative;
}

.login span {
  line-height: 28px;
}

.HeadNavigationHead a {

  color: #FFFFFF;
}

li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
}


/* 二级菜单联系客服 */
.submenu {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.servicePopup {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -188px;
  margin-left: -170px;
  width: 377px;
  height: 340px;
  background: #fff;
  border-radius: 5px;
}

.serviceTitle {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  color: #303133;


}

.serviceCode {
  width: 162px;
  height: 162px;
}

.serveContent {
  text-align: center;
  padding: 18px 25px 30px;
  position: relative;

}

.serviceText {
  color: #666;
  font-size: 16px;
  margin-top: 16px;
}

#serviceimg img {
  position: relative;
  left: 90%;
  top: 10px;
}

/* 联系电话 */
.submenucontact {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.serviceContact {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -188px;
  margin-left: -170px;
  width: 377px;
  height: 150px;
  background: #fff;
  border-radius: 5px;
}

.fixed-img {
  position: fixed;
  right: 20px;
  top: 370px;
  width: 78px;
  height: 78px;
  background-color: #fff;
  border: 2px solid #3588FF;
  border-radius: 50%;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: breathing 3s linear infinite;
}
.fixed-img img{
  width: 60px;
  height: 60px;
}
/*呼吸效果*/
@keyframes breathing {
  0%{
    transform: scale(0.9);
  }
  
  50% {
    transform: scale(1.1);
  }

  100%{
    transform: scale(0.9);
  }

}

.consultation-tel {
  position: fixed;
  right: 20px;
  top: 470px;
  width: 80px;
  height: 80px;
  background: #ebf5ff;
  border-radius: 4px;
  z-index: 9999;
}

.fixed-box {
  width: 80px;
  height: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fixed-box img {
  margin-top: 15px;
  width: 27px;
  height: 27px;
  margin-bottom: 10px;
}

.fixed-box p {
  font-size: 13px;
  color: #3588FF;
}